PICARD(1)

NAME
picard - next generation MusicBrainz tagging application (written in pyQT4)

SYNOPSIS
picard

DESCRIPTION
picard is the next generation MusicBrainz tagging application.
This new tagging concept is album oriented, as opposed to track oriented like the others taggers are.

OPTIONS
picard has no command line options. However if you start Picard from the command line with a list of files as arguments, Picard will start with the listed files in the "to be tagged" pane.

SEE ALSO
Homepage: http://musicbrainz.org/doc/PicardTagger

AUTHOR
This manual page was written by Adam Cecile <gandalf@le-vert.net> for the Debian system (but may be used by others).
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation
On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.